<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Pilih apakah Anda ingin atau tidak ingin melakukan pencadangan otomatis. Jika manual yang dipilih, pencadangan otomatis akan memungkinkan hanya melalui script CLI pencadangan otomatis. Hal ini dapat dilakukan secara manual pada baris perintah atau melalui cron.';
$string['autoactivedisabled'] = 'Dinonaktifkan';
$string['autoactiveenabled'] = 'Diaktifkan';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Jadwal';
$string['automatedbackupschedulehelp'] = 'Pilih hari dalam seminggu untuk melakukan backup otomatis.';
$string['automatedbackupsinactive'] = 'Pencadangan otomatis belum diaktifkan oleh situs ini';
$string['automatedbackupstatus'] = 'Status jadual backup';
$string['automateddeletedays'] = 'Hapus cadangan yang lebih lama dari';
$string['automatedmaxkept'] = 'Jumlah maksimum cadangan disimpan';
$string['automatedmaxkepthelp'] = 'Ini menentukan jumlah maksimum cadangan otomatis terkini yang akan disimpan untuk setiap kursus. Cadangan yang lebih lama akan dihapus secara otomatis.';
$string['automatedminkept'] = 'Jumlah minimum cadangan disimpan';
$string['automatedminkepthelp'] = 'Apabila cadangan yang lebih lama dari jumlah hari tertentu dihapus, kursus yang tidak aktif dapat berakhir tanpa cadangan. Untuk mencegah hal ini, jumlah minimum cadangan yang disimpan harus ditentukan.';
$string['automatedsettings'] = 'Pengaturan pencadangan otomatis';
$string['automatedsetup'] = 'Persiapan pencadangan otomatis';
$string['automatedstorage'] = 'Penyimpanan pencadangan otomatis';
$string['automatedstoragehelp'] = 'Pilih lokasi tempat Anda ingin menyimpan pencadangan saat dibuat secara otomatis.';
$string['autoshortname'] = 'Gunakan nama pendek kursus dalam nama file cadangan otomatis';
$string['autoshortnamehelp'] = 'Gunakan nama pendek kursus sebagai bagian dari nama file cadangan otomatis.';
$string['backupactivity'] = 'Cadangkan aktivitas: {$a}';
$string['backupcourse'] = 'Cadangkan kursus: {$a}';
$string['backupcoursedetails'] = 'Rincian kursus';
$string['backupcoursesection'] = 'Bagian: {$a}';
$string['backupcoursesections'] = 'Bagian kursus';
$string['backupdate'] = 'Tanggal diambil';
$string['backupdetails'] = 'Rincian pencadangan';
$string['backupdetailsnonstandardinfo'] = 'File yang dipilih bukan file cadangan standar Totara. Proses pemulihan akan mencoba mengubah file cadangan ke format standar dan kemudian memulihkannya.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'Cartridge Umum IMS 1.0';
$string['backupformatimscc11'] = 'Cartridge Umum IMS 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara';
$string['backupformatunknown'] = 'Format tidak diketahui';
$string['backuplog'] = 'Informasi teknis dan peringatan';
$string['backupmode'] = 'Mode';
$string['backupmode10'] = 'Umum';
$string['backupmode20'] = 'Impor';
$string['backupmode30'] = 'Hub';
$string['backupmode40'] = 'Situs yang sama';
$string['backupmode50'] = 'Dibuat otomatis';
$string['backupmode60'] = 'Dikonversi';
$string['backupsection'] = 'Cadangkan bagian kursus: {$a}';
$string['backupsettings'] = 'Pengaturan pencadangan';
$string['backupsitedetails'] = 'Detail situs';
$string['backupstage16action'] = 'Lanjutkan';
$string['backupstage1action'] = 'Berikutnya';
$string['backupstage2action'] = 'Berikutnya';
$string['backupstage4action'] = 'Lakukan pencadangan';
$string['backupstage8action'] = 'Lanjutkan';
$string['backuptrusted'] = 'Tepercaya';
$string['backuptype'] = 'Jenis';
$string['backuptypeactivity'] = 'Aktivitas';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Bagian';
$string['backupversion'] = 'Versi pencadangan';
$string['cannotfindassignablerole'] = 'Peran {$a} di dalam file cadangan tidak dapat dipetakan ke peran yang diizinkan untuk ditugaskan bagi Anda.';
$string['choosefilefromactivitybackup'] = 'Area pencadangan aktivitas';
$string['choosefilefromactivitybackup_help'] = 'Aktivitas pencadangan dibuat menggunakan setelan bawaan tersimpan di sini.';
$string['choosefilefromautomatedbackup'] = 'Pencadangan otomatis';
$string['choosefilefromautomatedbackup_help'] = 'Mengandung pencadangan yang dibuat secara otomatis.';
$string['choosefilefromcoursebackup'] = 'Area pencadangan kursus';
$string['choosefilefromcoursebackup_help'] = 'Cadangan kursus dibuat menggunakan setelan bawaan tersimpan di sini.';
$string['choosefilefromuserbackup'] = 'Area pencadangan privasi pengguna';
$string['choosefilefromuserbackup_help'] = 'File cadangan dengan informasi pengguna yang dianonimkan disimpan di sini.';
$string['configgeneralactivities'] = 'Atur default untuk menyertakan aktivitas di dalam suatu pencadangan.';
$string['configgeneralanonymize'] = 'Jika diaktifkan, semua informasi yang berkaitan dengan pengguna akan dianonimkan secara default.';
$string['configgeneralbadges'] = 'Atur default untuk menyertakan badge di dalam suatu pencadangan.';
$string['configgeneralblocks'] = 'Atur default untuk menyertakan blok di dalam suatu pencadangan.';
$string['configgeneralcalendarevents'] = 'Mengatur pengaturan bawaan untuk menyertakan acara kalender dalam cadangan.';
$string['configgeneralcomments'] = 'Atur default untuk menyertakan komentar di dalam suatu pencadangan.';
$string['configgeneralcompetencies'] = 'Mengatur pengaturan bawaan untuk menyertakan kompetensi dalam cadangan.';
$string['configgeneralfilters'] = 'Atur default untuk menyertakan filter di dalam suatu pencadangan.';
$string['configgeneralgroups'] = 'Mengatur pengaturan bawaan untuk menyertakan grup dan pengelompokan dalam cadangan.';
$string['configgeneralhistories'] = 'Atur default untuk menyertakan riwayat pengguna di dalam pencadangan.';
$string['configgenerallogs'] = 'Jika diaktifkan, log akan disertakan di dalam pencadangan secara default.';
$string['configgeneralquestionbank'] = 'Jika diaktifkan, bank pertanyaan akan disertakan di dalam pencadangan secara default. HARAP DICATAT: Menonaktifkan pengaturan ini akan menonaktifkan pencadangan aktivitas yang menggunakan bank pertanyaan, seperti kuis.';
$string['configgeneralroleassignments'] = 'Jika diaktifkan secara default, penugasan peran juga akan dicadangkan.';
$string['configgeneralusers'] = 'Atur default untuk menyertakan pengguna dalam pencadangan';
$string['configgeneraluserscompletion'] = 'Jika diaktifkan, informasi kelengkapan pengguna akan disertakan di dalam pencadangan secara default.';
$string['configloglifetime'] = 'Hal ini menentukan panjang waktu yang Anda inginkan untuk menyimpan informasi log cadangan. Log yang lebih tua dari waktu ini akan otomatis dihapus. Direkomendasikan untuk membuat nilai ini dengan nilai kecil, karena informasi log cadangan bisa jadi besar.';
$string['confirmbackupdelete'] = 'Apakah Anda benar-benar ingin menghapus file "{$a}"?';
$string['confirmcancel'] = 'Batalkan pencadangan';
$string['confirmcancelno'] = 'Tinggal';
$string['confirmcancelquestion'] = 'Anda yakin ingin membatalkan?
Informasi yang telah Anda masukkan akan hilang.';
$string['confirmcancelyes'] = 'Batal';
$string['confirmnewcoursecontinue'] = 'Peringatan kursus baru';
$string['confirmnewcoursecontinuequestion'] = 'Kursus sementara (disembunyikan) akan dibuat dengan proses restorasi kursus. Untuk membatalkan restorasi, klik batal. Jangan tutup browser saat sedang memulihkan.';
$string['coursecategory'] = 'Kategorikan kursus yang akan dipulihkan';
$string['courseid'] = 'ID Original';
$string['coursesettings'] = 'Pengaturan kursus';
$string['coursetitle'] = 'Judul';
$string['currentstage1'] = 'Pengaturan awal';
$string['currentstage16'] = 'Selesai';
$string['currentstage2'] = 'Pengaturan skema';
$string['currentstage4'] = 'Konfirmasi dan tinjauan';
$string['currentstage8'] = 'Lakukan pencadangan';
$string['enterasearch'] = 'Masukkan pencarian';
$string['error_block_for_module_not_found'] = 'Orphan block instance (id: {$a->bid}) untuk modul kursus (id: {$a->mid}) ditemukan. Blok ini tidak dicadangkan';
$string['errorcopyingbackupfile'] = 'Gagal menyalin file cadangan ke folder sementara sebelum memulihkan.';
$string['error_course_module_not_found'] = 'Modul kursus orphan (id: {$a}) ditemukan. Modul ini tidak akan dicadangkan.';
$string['errorfilenamemustbezip'] = 'Nama file yang Anda masukkan harus berupa file ZIP dan memiliki ekstensi .mbz';
$string['errorfilenamerequired'] = 'Anda harus memasukkan nama file yang valid untuk pencadangan ini';
$string['errorfilenametoolong'] = 'Nama file harus kurang dari 255 karakter.';
$string['errorinvalidformat'] = 'Format cadangan tidak diketahui';
$string['errorinvalidformatinfo'] = 'File yang dipilih bukan file cadangan Totara yang valid dan tidak dapat dipulihkan.';
$string['errorminbackup20version'] = 'File cadangan ini telah dibuat dengan satu versi pengembangan cadangan Totara ({$a->backup}). Minimum diperlukan adalah {$a->min}. Tidak dapat dipulihkan.';
$string['errorrestorefrontpagebackup'] = 'Anda hanya dapat memulihkan cadangan halaman depan di halaman depan';
$string['erroruntrustedrestore'] = 'Hanya cadangan tepercaya yang dapat dipulihkan.';
$string['executionsuccess'] = 'File cadangan berhasil dibuat.';
$string['filealiasesrestorefailures'] = 'Kegagalan memulihkan Alias';
$string['filealiasesrestorefailures_help'] = 'Alias adalah tautan simbolis ke file lain, termasuk yang disimpan di repositori eksternal. Dalam beberapa kasus, Totara tidak dapat memulihkannya - contohnya saat memulihkan cadangan di situs lain atau jika file yang dirujuk tidak ada.

Detail lebih lanjut dan alasan sebenarnya dari kegagalan tersebut dapat ditemukan di file log pemulihan.';
$string['filealiasesrestorefailuresinfo'] = 'Beberapa alias yang disertakan dalam file cadangan tersebut tidak dapat dipulihkan. Daftar berikut ini berisi lokasi yang diharapkan dan file sumber yang mereka rujuk di situs original.';
$string['filename'] = 'Nama file';
$string['filereferencesincluded'] = 'Referensi file ke konten eksternal disertakan dalam file cadangan. Referensi tidak akan berfungsi jika cadangan dipulihkan di situs yang berbeda.';
$string['filereferencesnotsamesite'] = 'File cadangan berasal dari situs lain, sehingga referensi file tidak dapat dipulihkan.';
$string['filereferencessamesite'] = 'File cadangan berasal dari situs ini, sehingga referensi file dapat dipulihkan.';
$string['generalactivities'] = 'Sertakan aktivitas';
$string['generalanonymize'] = 'Anonimkan informasi';
$string['generalbackdefaults'] = 'Default pencadangan umum';
$string['generalbadges'] = 'Sertakan badge';
$string['generalblocks'] = 'Sertakan blok';
$string['generalcalendarevents'] = 'Sertakan acara kalender';
$string['generalcomments'] = 'Sertakan komentar';
$string['generalcompetencies'] = 'Sertakan kompetensi';
$string['generalfilters'] = 'Sertakan filter';
$string['generalgradehistories'] = 'Sertakan sejarah';
$string['generalgroups'] = 'Sertakan grup dan pengelompokan';
$string['generalhistories'] = 'Sertakan riwayat';
$string['generallogs'] = 'Sertakan log';
$string['generalquestionbank'] = 'Sertakan bank pertanyaan';
$string['generalroleassignments'] = 'Sertakan tugas peran';
$string['generalsettings'] = 'Pengaturan pencadangan umum';
$string['generalusers'] = 'Sertakan pengguna';
$string['generaluserscompletion'] = 'Sertakan informasi kelengkapan pengguna';
$string['hidetypes'] = 'Sembunyikan opsi jenis';
$string['importbackupstage16action'] = 'Lanjutkan';
$string['importbackupstage1action'] = 'Berikutnya';
$string['importbackupstage2action'] = 'Berikutnya';
$string['importbackupstage4action'] = 'Lakukan impor';
$string['importbackupstage8action'] = 'Lanjutkan';
$string['importcurrentstage0'] = 'Pemilihan kursus';
$string['importcurrentstage1'] = 'Pengaturan awal';
$string['importcurrentstage16'] = 'Selesai';
$string['importcurrentstage2'] = 'Pengaturan skema';
$string['importcurrentstage4'] = 'Konfirmasi dan tinjauan';
$string['importcurrentstage8'] = 'Lakukan impor';
$string['importfile'] = 'Impor file cadangan';
$string['importgeneralduplicateadminallowed'] = 'Izinkan resolusi konflik admin';
$string['importgeneralduplicateadminallowed_desc'] = 'Apabila situs memiliki akun dengan nama pengguna \'admin\', upaya memulihkan file cadangan yang memuat akun dengan nama pengguna \'admin\' dapat menyebabkan konflik. Apabila pengaturan ini diaktifkan, konflik akan diselesaikan dengan mengubah nama pengguna di file cadangan menjadi \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'Jumlah kursus maksimum yang dicantumkan untuk impor';
$string['importgeneralmaxresults_desc'] = 'Hal ini mengontrol jumlah kursus yang dicantumkan selama langkah pertama proses impor';
$string['importgeneralsettings'] = 'Default impor umum';
$string['importsettings'] = 'Pengaturan impor umum';
$string['importsuccess'] = 'Impor selesai. Klik lanjutkan untuk kembali ke kursus.';
$string['includeactivities'] = 'Sertakan:';
$string['includeditems'] = 'Item yang disertakan:';
$string['includefilereferences'] = 'Referensi file ke konten eksternal';
$string['includesection'] = 'Bagian {$a}';
$string['includeuserinfo'] = 'Data pengguna';
$string['jumptofinalstep'] = 'Lompat ke langkah terakhir';
$string['locked'] = 'Dikunci';
$string['lockedbyconfig'] = 'Pengaturan ini telah dikunci oleh pengaturan pencadangan default';
$string['lockedbyhierarchy'] = 'Dikunci berdasarkan dependensi';
$string['lockedbypermission'] = 'Anda tidak memiliki izin yang memadai untuk mengubah pengaturan ini';
$string['loglifetime'] = 'Simpan log selama';
$string['managefiles'] = 'Kelola file cadangan';
$string['missingfilesinpool'] = 'Beberapa file tidak dapat disimpan selama pencadangan, sehingga tidak mungkin dipulihkan.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Versi Totara';
$string['morecoursesearchresults'] = 'Ditemukan lebih dari {$a} kursus, menampilkan {$a} hasil pertama';
$string['moreresults'] = 'Terlalu banyak hasil, masukkan pencarian yang lebih spesifik.';
$string['nomatchingcourses'] = 'Tidak ada kursus yang dapat ditampilkan';
$string['nomatchingcoursesforsearch'] = 'Tidak ada kursus yang cocok dengan pencarian Anda "{$a}"';
$string['norestoreoptions'] = 'Tidak ada kategori atau kursus yang telah ada yang dapat Anda pulihkan.';
$string['originalwwwroot'] = 'URL pencadangan';
$string['preparingdata'] = 'Mempersiapkan data';
$string['preparingui'] = 'Mempersiapkan untuk menampilkan halaman';
$string['previousstage'] = 'Sebelumnya';
$string['qcategory2coursefallback'] = 'Kategori pertanyaan "{$a->name}", originalnya di konteks kategori sistem/kursus di dalam file cadangan, akan dibuat di konteks kursus berdasarkan pemulihan';
$string['qcategorycannotberestored'] = 'Kategori pertanyaan "{$a->name}" tidak dapat dibuat berdasarkan pemulihan';
$string['question2coursefallback'] = 'Kategori pertanyaan "{$a->name}", originalnya di konteks kategori sistem/kursus di dalam file cadangan, akan dibuat di konteks kursus berdasarkan pemulihan';
$string['questionegorycannotberestored'] = 'Pertanyaan-pertanyaan "{$a->name}" tidak dapat dibuat dengan pemulihan';
$string['restoreactivity'] = 'Pulihkan aktivitas';
$string['restorecourse'] = 'Pulihkan kursus';
$string['restorecoursesettings'] = 'Penyetelan kursus';
$string['restoreexecutionsuccess'] = 'Kursus berhasil dipulihkan, mengeklik tombol lanjutkan di bawah ini akan membawa Anda untuk melihat kursus yang Anda pulihkan.';
$string['restorefileweremissing'] = 'Beberapa file tidak dapat dipulihkan karena mereka hilang di dalam pencadangan.';
$string['restorenewcoursefullname'] = 'Nama kursus baru';
$string['restorenewcourseshortname'] = 'Nama pendek kursus baru';
$string['restorenewcoursestartdate'] = 'Tanggal mulai baru';
$string['restorerolemappings'] = 'Pulihkan pemetaan peran';
$string['restorerootsettings'] = 'Pulihkan pengaturan';
$string['restoresection'] = 'Pulihkan bagian';
$string['restorestage1'] = 'Konfirmasikan';
$string['restorestage16'] = 'Tinjau';
$string['restorestage16action'] = 'Lakukan pemulihan';
$string['restorestage1action'] = 'Berikutnya';
$string['restorestage2'] = 'Tujuan';
$string['restorestage2action'] = 'Berikutnya';
$string['restorestage32'] = 'Proses';
$string['restorestage32action'] = 'Lanjutkan';
$string['restorestage4'] = 'Pengaturan';
$string['restorestage4action'] = 'Berikutnya';
$string['restorestage64'] = 'Selesai';
$string['restorestage64action'] = 'Lanjutkan';
$string['restorestage8'] = 'Skema';
$string['restorestage8action'] = 'Berikutnya';
$string['restoretarget'] = 'Pulihkan target';
$string['restoretocourse'] = 'Pulihkan ke kursus';
$string['restoretocurrentcourse'] = 'Pulihkan ke kursus ini';
$string['restoretocurrentcourseadding'] = 'Gabungkan kursus cadangan ke dalam kursus ini';
$string['restoretocurrentcoursedeleting'] = 'Hapus konten kursus ini kemudian pulihkan';
$string['restoretoexistingcourse'] = 'Pulihkan ke kursus yang sudah ada';
$string['restoretoexistingcourseadding'] = 'Gabungkan kursus cadangan ke dalam kursus yang sudah ada';
$string['restoretoexistingcoursedeleting'] = 'Hapus konten kursus yang sudah ada kemudian pulihkan';
$string['restoretonewcourse'] = 'Pulihkan sebagai kursus baru';
$string['restoringcourse'] = 'Restorasi kursus sedang berlangsung';
$string['restoringcourseshortname'] = 'memulihkan';
$string['rootenrolmanual'] = 'Pulihkan sebagai penugasan manual';
$string['rootsettingactivities'] = 'Sertakan aktivitas';
$string['rootsettinganonymize'] = 'Anonimkan informasi pengguna';
$string['rootsettingbadges'] = 'Sertakan badge';
$string['rootsettingblocks'] = 'Sertakan blok';
$string['rootsettingcalendarevents'] = 'Sertakan kegiatan kalender';
$string['rootsettingcomments'] = 'Sertakan komentar';
$string['rootsettingcompetencies'] = 'Sertakan kompetensi';
$string['rootsettingfilters'] = 'Sertakan filter';
$string['rootsettinggradehistories'] = 'Sertakan riwayat nilai';
$string['rootsettinggroups'] = 'Sertakan grup dan pengelompokan';
$string['rootsettingimscc1'] = 'Konversikan ke Cartridge Umum IMS 1.0';
$string['rootsettingimscc11'] = 'Konversikan ke Cartridge Umum IMS 1.1';
$string['rootsettinglogs'] = 'Sertakan log kursus';
$string['rootsettingquestionbank'] = 'Sertakan bank pertanyaan';
$string['rootsettingreminders'] = 'Sertakan pengingat';
$string['rootsettingroleassignments'] = 'Sertakan tugas peran pengguna';
$string['rootsettings'] = 'Cadangkan pengaturan';
$string['rootsettingusers'] = 'Sertakan pengguna yang didaftarkan';
$string['rootsettinguserscompletion'] = 'Sertakan rincian penyelesaian pengguna';
$string['sectionactivities'] = 'Aktivitas';
$string['sectioninc'] = 'Disertakan dalam pencadangan (tidak ada informasi pengguna)';
$string['sectionincanduser'] = 'Disertakan dalam pencadangan bersama dengan informasi pengguna';
$string['selectacategory'] = 'Pilih kategori';
$string['selectacourse'] = 'Pilih kursus';
$string['setting_course_fullname'] = 'Nama kursus';
$string['setting_course_shortname'] = 'Nama pendek kursus';
$string['setting_course_startdate'] = 'Tanggal mulai kursus';
$string['setting_keep_groups_and_groupings'] = 'Simpan grup dan pengelompokan saat ini';
$string['setting_keep_roles_and_enrolments'] = 'Simpan peran dan pendaftaran saat ini';
$string['setting_overwriteconf'] = 'Timpa konfigurasi kursus';
$string['showtypes'] = 'Tampilkan opsi jenis';
$string['sitecourseformatwarning'] = 'Ini adalah cadangan halaman depan, perhatikan bahwa itu hanya dapat dipulihkan di halaman depan';
$string['skiphidden'] = 'Lewati kursus yang tersembunyi';
$string['skiphiddenhelp'] = 'Pilih apakah akan melewatkan atau tidak melewatkan kursus tersembunyi';
$string['skipmodifdays'] = 'Lewati kursus yang tidak dimodifikasi sejak';
$string['skipmodifdayshelp'] = 'Pilih untuk melewati kursus yang belum dimodifikasi sejak jumlah hari';
$string['skipmodifprev'] = 'Lewati kursus yang tidak dimodifikasi sejak pencadangan sebelumnya';
$string['skipmodifprevhelp'] = 'Pilih apakah akan melewatkan atau tidak melewatkan kursus yang belum dimodifikasi sejak pencadangan sebelumnya';
$string['storagecourseandexternal'] = 'Area file pencadangan kursus dan direktori yang ditentukan';
$string['storagecourseonly'] = 'Area file cadangan kursus';
$string['storageexternalonly'] = 'Direktori yang ditentukan untuk pencadangan otomatis';
$string['timetaken'] = 'Waktu yang digunakan';
$string['title'] = 'Judul';
$string['totalcategorysearchresults'] = 'Kategori total: {$a}';
$string['totalcoursesearchresults'] = 'Kursus total: {$a}';
$string['unnamedsection'] = 'Bagian yang tidak diberi nama';
$string['userinfo'] = 'Info pengguna';
