<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tindakan';
$string['activate'] = 'Aktifkan akses';
$string['activatesuccess'] = 'Akses ke lencana berhasil diaktifkan.';
$string['addbadgecriteria'] = 'Tambahkan kriteria lencana';
$string['addcohort'] = 'Khalayak yang memenuhi syarat';
$string['addcohort_help'] = 'Pilih semua khalayak yang membuat pengguna memenuhi syarat untuk lencana ini. Tahan tombol CTRL untuk memilih beberapa item.';
$string['addcourse'] = 'Tambahkan kursus';
$string['addcourse_help'] = 'Pilih semua kursus yang harus ditambahkan ke persyaratan lencana ini. Tahan tombol CTRL untuk memilih beberapa item.';
$string['addcriteria'] = 'Tambahkan kriteria';
$string['addcriteriatext'] = 'Untuk mulai menambahkan kriteria, pilih salah satu opsi dari menu pilihan menurun.';
$string['addprogram'] = 'Program yang memenuhi syarat';
$string['addprogram_help'] = 'Pilih semua program yang membuat pengguna memenuhi syarat untuk lencana ini. Tahan tombol CTRL untuk memilih beberapa item.';
$string['addtobackpack'] = 'Tambahkan ke backpack';
$string['adminonly'] = 'Halaman ini dibatasi hanya untuk administrator situs.';
$string['after'] = 'setelah tanggal penerbitan.';
$string['aggregationmethod'] = 'Metode agregasi';
$string['all'] = 'Semua';
$string['allmethod'] = 'Semua kondisi yang dipilih terpenuhi';
$string['allmethodactivity'] = 'Semua aktivitas yang dipilih selesai';
$string['allmethodcohort'] = 'Keanggotaan di semua khalayak yang dipilih';
$string['allmethodcourseset'] = 'Semua kursus yang dipilih selesai';
$string['allmethodmanual'] = 'Semua peran yang dipilih memberikan lencana';
$string['allmethodprofile'] = 'Semua kolom profil yang dipilih telah diisi';
$string['allmethodprogram'] = 'Semua program yang dipilih telah diisi';
$string['allowcoursebadges'] = 'Aktifkan lencana kursus';
$string['allowcoursebadges_desc'] = 'Izinkan lencana dibuat dan diberikan dalam konteks kursus.';
$string['any'] = 'Setiap';
$string['anymethod'] = 'Kondisi mana pun yang dipilih terpenuhi';
$string['anymethodactivity'] = 'Aktivitas mana pun yang dipilih selesai';
$string['anymethodcohort'] = 'Keanggotaan di khalayak mana pun yang dipilih';
$string['anymethodcourseset'] = 'Kursus mana pun yang dipilih selesai';
$string['anymethodmanual'] = 'Peran mana pun yang dipilih memberikan lencana';
$string['anymethodprofile'] = 'Kolom profil mana pun yang dipilih telah diisi';
$string['anymethodprogram'] = 'Program mana pun yang dipilih telah diisi';
$string['archivebadge'] = 'Apakah Anda ingin menghapus lencana \'{$a}\', tetapi tetap mempertahankan lencana diterbitkan yang sudah ada?';
$string['archiveconfirm'] = 'Hapus dan pertahankan lencana diterbitkan yang sudah ada';
$string['archivehelp'] = '<p>Opsi ini berarti bahwa lencana akan ditandai sebagai "berhenti diaktifkan" dan tidak akan muncul lagi di daftar lencana. Pengguna tidak dapat lagi mendapatkan lencana ini, namun penerima lencana yang ada masih dapat menampilkan lencana ini di halaman profil mereka dan memasukkannya ke backpack eksternal mereka.</p>
<p>Apabila Anda ingin pengguna Anda mempertahankan akses ke lencana yang diperoleh, penting untuk memilih opsi ini daripada menghapus lencana sepenuhnya.</p>';
$string['attachment'] = 'Lampirkan lencana ke pesan';
$string['attachment_help'] = 'Apabila diaktifkan, file lencana yang diterbitkan akan dilampirkan ke email penerima untuk diunduh. (Lampiran harus diaktifkan di *Administrasi situs > Plugin > Keluaran pesan > Email* untuk menggunakan opsi ini.)';
$string['award'] = 'Lencana penghargaan';
$string['awardedtoyou'] = 'Diterbitkan untuk saya';
$string['awardoncron'] = 'Akses ke lencana berhasil diaktifkan. Terlalu banyak pengguna yang dapat langsung memperoleh lencana ini. Untuk memastikan kinerja situs, tindakan ini membutuhkan waktu untuk diproses.';
$string['awards'] = 'Penerima';
$string['backpackavailability'] = 'Verifikasi lencana eksternal';
$string['backpackbadges'] = 'Anda memiliki {$a->totalbadges} lencana yang ditampilkan dari {$a->totalcollections} koleksi. <a href="mybackpack.php">Ubah pengaturan backpack</a>.';
$string['backpackcannotsendverification'] = 'Tidak dapat mengirim email verifikasi';
$string['backpackconnection'] = 'Koneksi backpack';
$string['backpackconnectioncancelattempt'] = 'Hubungkan menggunakan alamat email yang berbeda';
$string['backpackconnectionconnect'] = 'Hubungkan ke Backpack';
$string['backpackconnectionresendemail'] = 'Kirim ulang email verifikasi';
$string['backpackconnectionunexpectedresult'] = 'Terjadi masalah saat menghubungi Backpack. Cobalah kembali.<br> <br> Apabila masalah ini berlanjut, hubungilah administrator sistem Anda.';
$string['backpackdetails'] = 'Pengaturan backpack';
$string['backpackemail'] = 'Alamat email';
$string['backpackemail_help'] = 'Alamat email yang terhubung dengan backpack Anda. Saat Anda terhubung, semua lencana yang diperoleh di situs ini akan dihubungkan dengan alamat email ini.';
$string['backpackemailverificationpending'] = 'Menunggu verifikasi';
$string['backpackemailverifyemailbody'] = 'Hai,

Koneksi baru ke OpenBadges backpack Anda telah diminta dari \'{$a->sitename}\' menggunakan alamat email Anda.

Untuk mengonfirmasi dan mengaktifkan koneksi ke backpack Anda, kliklah tautan di bawah ini.

{$a->link}

Di sebagian besar program pesan, ini akan muncul sebagai tautan biru yang dapat Anda klik. Apabila tidak berhasil, potong dan tempel alamat tersebut ke baris alamat di bagian atas peramban web Anda.

Jika Anda perlu bantuan, harap hubungi administrator situs,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: Verifikasi email OpenBadges Backpack';
$string['backpackemailverifypending'] = 'Email verifikasi telah dikirim ke <strong>{$a}</strong>. Klik tautan verifikasi di email untuk mengaktifkan koneksi Backpack Anda.';
$string['backpackemailverifysuccess'] = 'Terima kasih telah memverifikasi alamat email Anda. Anda sekarang terhubung ke Backpack Anda.';
$string['backpackemailverifytokenmismatch'] = 'Token di tautan yang Anda klik tidak cocok dengan token yang disimpan. Pastikan Anda mengeklik tautan di email terbaru yang Anda terima.';
$string['backpackimport'] = 'Pengaturan impor lencana';
$string['backpackimport_help'] = 'Setelah koneksi backpack berhasil dibuat, lencana dari backpack Anda dapat ditampilkan di halaman lencana dan halaman profil Anda.

Di area ini, Anda dapat memilih koleksi lencana dari backpack Anda yang ingin Anda tampilkan di profil Anda.';
$string['badge'] = 'Lencana';
$string['badgedetails'] = 'Perincian lencana';
$string['badgeimage'] = 'Gambar';
$string['badgeimage_help'] = 'Ini adalah gambar yang akan digunakan saat lencana ini diterbitkan.

Untuk menambahkan gambar baru, telusuri dan pilih gambar (dalam format JPG atau PNG), lalu klik **Simpan perubahan**. Gambar akan dipotong menjadi persegi dan diubah ukurannya agar sesuai dengan persyaratan gambar lencana.';
$string['badgeprivacy'] = 'Tampilkan lencana';
$string['badgeprivacysetting'] = 'Pengaturan privasi lencana';
$string['badgeprivacysetting_help'] = 'Lencana yang Anda peroleh dapat ditampilkan di halaman profil akun Anda. Pengaturan ini memungkinkan Anda untuk secara otomatis mengatur visibilitas lencana yang baru diperoleh.

Anda masih dapat mengendalikan pengaturan privasi lencana individu di halaman lencana Anda.';
$string['badgeprivacysetting_str'] = 'Secara otomatis menunjukkan lencana yang saya peroleh di halaman profil saya';
$string['badges'] = 'Lencana';
$string['badgesalt'] = 'Salt untuk penandaan hash alamat email penerima';
$string['badgesalt_desc'] = 'Menggunakan hash memungkinkan layanan backpack untuk mengonfirmasi penerima lencana tanpa harus mengungkapkan email mereka. Pengaturan ini sebaiknya hanya menggunakan angka dan huruf.

Catatan: Untuk tujuan verifikasi penerima, hindarilah mengubah pengaturan ini setelah Anda mulai mengeluarkan lencana.';
$string['badgesdisabled'] = 'Lencana tidak diaktifkan di situs ini.';
$string['badgesearned'] = 'Jumlah lencana yang diperoleh: {$a}';
$string['badgesettings'] = 'Pengaturan lencana';
$string['badgestatus_0'] = 'Tidak tersedia bagi pengguna';
$string['badgestatus_1'] = 'Tersedia bagi pengguna';
$string['badgestatus_2'] = 'Terkunci - Tidak tersedia bagi pengguna';
$string['badgestatus_3'] = 'Terkunci - Tersedia bagi pengguna';
$string['badgestatus_4'] = 'Diarsipkan';
$string['badgestoadd'] = 'Lencana untuk ditambahkan';
$string['badgestoearn'] = 'Jumlah lencana yang tersedia: {$a}';
$string['badgesview'] = 'Lencana kursus';
$string['badgetype_1'] = 'Situs';
$string['badgetype_2'] = 'Kursus';
$string['badgeurl'] = 'Tautan lencana yang diterbitkan';
$string['bawards'] = 'Penerima ({$a})';
$string['bcriteria'] = 'Kriteria';
$string['bdetails'] = 'Edit perincian';
$string['bmessage'] = 'Pesan';
$string['boverview'] = 'Ikhtisar';
$string['bydate'] = 'diselesaikan sebelum';
$string['choosebadges'] = 'Pilih lencana';
$string['clearsettings'] = 'Hapus pengaturan';
$string['completioninfo'] = 'Lencana ini diterbitkan setelah menyelesaikan:';
$string['completionnotenabled'] = 'Penyelesaian kursus tidak diaktifkan untuk kursus ini, sehingga tidak dapat dimasukkan dalam kriteria lencana. Penyelesaian kursus dapat diaktifkan di pengaturan kursus.';
$string['configuremessage'] = 'Pesan lencana';
$string['connect'] = 'Hubungkan';
$string['connected'] = 'Terhubung';
$string['connecting'] = 'Menghubungkan...';
$string['contact'] = 'Kontak';
$string['contact_help'] = 'Alamat email yang terhubung dengan penerbit lencana.';
$string['copyof'] = 'Salinan dari {$a}';
$string['coursebadges'] = 'Lencana';
$string['coursebadgesdisabled'] = 'Lencana kursus tidak diaktifkan di situs ini.';
$string['coursecompletion'] = 'Pengguna harus menyelesaikan kursus ini.';
$string['create'] = 'Lencana baru';
$string['createbutton'] = 'Buat lencana';
$string['creatorbody'] = '<p>{$a->user} telah menyelesaikan semua persyaratan lencana dan telah mendapatkan lencana. Lihat lencana yang diterbitkan di {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' telah diberikan!';
$string['criteria_0'] = 'Lencana ini diberikan saat...';
$string['criteria_1'] = 'Penyelesaian aktivitas';
$string['criteria_1_help'] = 'Mengizinkan lencana diberikan kepada pengguna berdasarkan penyelesaian serangkaian aktivitas dalam suatu kursus.';
$string['criteria_2'] = 'Terbitkan manual berdasarkan peran';
$string['criteria_2_help'] = 'Mengizinkan lencana diberikan secara manual oleh pengguna yang memiliki peran tertentu dalam situs atau kursus.';
$string['criteria_3'] = 'Partisipasi sosial';
$string['criteria_3_help'] = 'Sosial';
$string['criteria_4'] = 'Penyelesaian kursus';
$string['criteria_4_help'] = 'Mengizinkan lencana diberikan kepada pengguna yang telah menyelesaikan kursus. Kriteria ini dapat memiliki parameter tambahan, seperti nilai minimum dan tanggal penyelesaian kursus.';
$string['criteria_5'] = 'Menyelesaikan serangkaian kursus';
$string['criteria_5_help'] = 'Mengizinkan lencana diberikan kepada pengguna yang telah menyelesaikan serangkaian kursus. Masing-masing kursus dapat memiliki parameter tambahan, seperti nilai minimum dan tanggal penyelesaian kursus.';
$string['criteria_6'] = 'Penyelesaian profil';
$string['criteria_6_help'] = 'Mengizinkan lencana diberikan kepada pengguna karena telah mengisi kolom tertentu di profil mereka. Anda dapat memilih dari kolom profil bawaan dan kustom yang tersedia bagi pengguna.';
$string['criteria_7'] = 'Keanggotaan khalayak';
$string['criteria_8'] = 'Penyelesaian program';
$string['criteria_8_help'] = 'Mengizinkan lencana diberikan kepada pengguna karena telah menyelesaikan program tertentu.';
$string['criteriacreated'] = 'Kriteria lencana berhasil dibuat';
$string['criteriadeleted'] = 'Kriteria lencana berhasil dihapus';
$string['criteria_descr'] = 'Pengguna mendapatkan lencana ini jika mereka memenuhi persyaratan berikut:';
$string['criteria_descr_0'] = 'Pengguna mendapatkan lencana ini setelah menyelesaikan <strong>{$a}</strong> dari persyaratan yang terdaftar.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> dari aktivitas berikut diselesaikan:';
$string['criteria_descr_2'] = 'Lencana ini harus diberikan oleh pengguna dengan <strong>{$a}</strong> dari peran berikut:';
$string['criteria_descr_4'] = 'Pengguna harus menyelesaikan kursus';
$string['criteria_descr_5'] = '<strong>{$a}</strong> dari kursus berikut harus diselesaikan:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> kolom profil pengguna berikut harus diselesaikan:';
$string['criteria_descr_7'] = 'Keanggotaan di <strong>{$a}</strong> dari khalayak berikut diwajibkan:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> dari program berikut harus diselesaikan:';
$string['criteria_descr_bydate'] = 'oleh <em>{$a}</em>';
$string['criteria_descr_grade'] = 'dengan nilai minimal <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Selesai <strong>{$a}</strong> dari:';
$string['criteria_descr_short1'] = 'Selesai <strong>{$a}</strong> dari:';
$string['criteria_descr_short2'] = 'Diberikan oleh <strong>{$a}</strong> dari:';
$string['criteria_descr_short4'] = 'Selesaikan kursus';
$string['criteria_descr_short5'] = 'Selesai <strong>{$a}</strong> dari:';
$string['criteria_descr_short6'] = 'Selesai <strong>{$a}</strong> dari:';
$string['criteria_descr_short7'] = 'Keanggotaan khalayak di <strong>{$a}</strong> dari:';
$string['criteria_descr_short8'] = 'Selesai <strong>{$a}</strong> dari:';
$string['criteria_descr_single_1'] = 'Aktivitas berikut harus diselesaikan:';
$string['criteria_descr_single_2'] = 'Lencana ini harus diberikan oleh pengguna dengan peran berikut:';
$string['criteria_descr_single_4'] = 'Pengguna harus menyelesaikan kursus';
$string['criteria_descr_single_5'] = 'Kursus berikut harus diselesaikan:';
$string['criteria_descr_single_6'] = 'Kolom profil pengguna berikut harus diselesaikan:';
$string['criteria_descr_single_7'] = 'Keanggotaan dalam khalayak berikut diwajibkan:';
$string['criteria_descr_single_8'] = 'Program berikut harus diselesaikan:';
$string['criteria_descr_single_short1'] = 'Selesai:';
$string['criteria_descr_single_short2'] = 'Diberikan oleh:';
$string['criteria_descr_single_short4'] = 'Selesaikan kursus';
$string['criteria_descr_single_short5'] = 'Selesai:';
$string['criteria_descr_single_short6'] = 'Selesai:';
$string['criteria_descr_single_short7'] = 'Keanggotaan di:';
$string['criteria_descr_single_short8'] = 'Selesai:';
$string['criteriasummary'] = 'Ringkasan kriteria';
$string['criteriaupdated'] = 'Kriteria lencana berhasil diperbarui';
$string['criterror'] = 'Masalah parameter saat ini';
$string['criterror_help'] = 'Set kolom ini menunjukkan semua parameter yang awalnya ditambahkan pada persyaratan lencana ini tidak lagi tersedia. Anda disarankan untuk menghapus centang parameter tersebut untuk memastikan bahwa pengguna dapat memperoleh lencana ini pada masa mendatang.';
$string['currentimage'] = 'Gambar saat ini';
$string['currentstatus'] = 'Status saat ini:';
$string['dateawarded'] = 'Tanggal diterbitkan';
$string['dateearned'] = 'Tanggal: {$a}';
$string['day'] = 'Hari';
$string['deactivate'] = 'Nonaktifkan akses';
$string['deactivatesuccess'] = 'Akses ke lencana berhasil dinonaktifkan.';
$string['defaultissuername_desc'] = 'Nama agen atau otoritas penerbit.';
$string['delbadge'] = 'Apakah Anda ingin menghapus lencana \'{$a}\' dan memindahkan semua lencana yang diterbitkan yang sudah ada?';
$string['delconfirm'] = 'Hapus dan hilangkan lencana diterbitkan yang sudah ada';
$string['delcritconfirm'] = 'Apakah Anda yakin ingin menghapus kriteria ini?';
$string['deletehelp'] = '<p>Menghapus lencana sepenuhnya berarti semua informasi dan catatan kriterianya akan dihapus secara permanen. Pengguna yang mendapatkan lencana ini tidak lagi dapat mengakses dan menampilkannya di halaman profil mereka.</p>
<p>Catatan: Pengguna yang telah mendapatkan lencana ini dan telah memasukkannya ke backpack eksternal mereka akan tetap memiliki lencana ini di backpack eksternal mereka. Namun demikian, mereka tidak akan dapat mengakses halaman kriteria dan bukti yang tertaut kembali ke situs web ini.</p>';
$string['delparamconfirm'] = 'Apakah Anda yakin ingin menghapus parameter ini?';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Deskripsi singkat lencana. Ini hanya dapat berupa teks biasa tanpa format apa pun. (Ini adalah persyaratan standar Mozilla Open Badges.)';
$string['disconnect'] = 'Putuskan';
$string['donotaward'] = 'Saat ini, lencana ini tidak aktif. Oleh karena itu, lencana tidak dapat diberikan kepada pengguna. Apabila Anda ingin memberikan lencana ini, atur statusnya ke aktif.';
$string['editsettings'] = 'Edit pengaturan';
$string['enablebadges'] = 'Aktifkan lencana';
$string['error:backpackdatainvalid'] = 'Data yang dikembalikan dari backpack tidak valid.';
$string['error:backpackloginfailed'] = 'Anda tidak dapat terhubung ke backpack eksternal karena alasan berikut: {$a}';
$string['error:backpacknotavailable'] = 'Situs Anda tidak dapat diakses dari Internet sehingga lencana yang diterbitkan dari situs ini tidak dapat diverifikasi oleh layanan backpack eksternal.';
$string['error:backpackproblem'] = 'Terdapat masalah saat menghubungkan ke penyedia layanan backpack Anda. Cobalah kembali nanti.';
$string['error:badgeawardnotfound'] = 'Tidak dapat memverifikasi lencana yang diberikan ini.  Lencana ini mungkin telah dicabut.';
$string['error:badgenotfound'] = 'Lencana tidak ditemukan';
$string['error:badjson'] = 'Upaya koneksi menghasilkan data yang tidak valid.';
$string['error:cannotact'] = 'Tidak dapat mengaktifkan lencana "{$a}".';
$string['error:cannotawardbadge'] = 'Tidak dapat memberikan lencana kepada pengguna.';
$string['error:cannotdeletecriterion'] = 'Kriteria ini tidak dapat dihapus.';
$string['error:cannotrevokebadge'] = 'Tidak dapat mencabut lencana dari pengguna.';
$string['error:clone'] = 'Tidak dapat menggandakan lencana.';
$string['error:connectionunknownreason'] = 'Koneksi gagal, tetapi tidak ada alasan yang diberikan.';
$string['error:dialognotreeitems'] = 'Tidak ada lencana';
$string['error:duplicatename'] = 'Terdapat lencana dengan nama yang sama dalam sistem.';
$string['error:externalbadgedoesntexist'] = 'Lencana tidak ditemukan';
$string['error:guestuseraccess'] = 'Anda sedang menggunakan akses tamu. Untuk melihat lencana, Anda harus masuk dengan akun pengguna Anda.';
$string['error:invalidcriteriaparam'] = 'Parameter kriteria tidak valid.';
$string['error:invalidcriteriatype'] = 'Jenis kriteria tidak valid.';
$string['error:invalidexpiredate'] = 'Tanggal kedaluwarsa harus di masa depan.';
$string['error:invalidexpireperiod'] = 'Periode kedaluwarsa tidak boleh negatif atau sama dengan 0.';
$string['error:invalidparamactivity'] = 'Aktivitas tidak ditemukan.';
$string['error:invalidparamcohort'] = 'Khalayak tidak ditemukan.';
$string['error:invalidparamcohorts'] = '{$a} khalayak tidak ditemukan.';
$string['error:invalidparamcourse'] = 'Kursus tidak ditemukan.';
$string['error:invalidparamprofile'] = 'Kolom profil tidak ditemukan.';
$string['error:invalidparamprogram'] = 'Program tidak ditemukan.';
$string['error:invalidparamprograms'] = '{$a} program tidak ditemukan.';
$string['error:invalidparamrole'] = 'Peran tidak ditemukan.';
$string['error:missingcohort'] = 'Peringatan: Khalayak tidak lagi tersedia.';
$string['error:missingcohortplural'] = 'Peringatan: {$a} khalayak tidak lagi tersedia.';
$string['error:missingprogram'] = 'Peringatan: Program tidak lagi tersedia.';
$string['error:missingprograms'] = 'Peringatan: {$a} program tidak lagi tersedia.';
$string['error:noactivities'] = 'Tidak ada aktivitas dengan kriteria penyelesaian yang diaktifkan dalam kursus ini.';
$string['error:noassertion'] = 'Tidak ada pernyataan yang dikembalikan oleh Persona. Anda mungkin telah menutup dialog sebelum menyelesaikan proses masuk.';
$string['error:nocohorts'] = 'Khalayak tidak tersedia';
$string['error:nocourses'] = 'Penyelesaian kursus tidak diaktifkan untuk kursus mana pun di situs ini, sehingga tidak ada yang dapat ditampilkan. Penyelesaian kursus dapat diaktifkan di pengaturan kursus.';
$string['error:nopermissiontoview'] = 'Anda tidak memiliki izin untuk melihat penerima lencana';
$string['error:noprograms'] = 'Tidak ada program';
$string['error:nosuchbadge'] = 'Lencana dengan id {$a} tidak ada.';
$string['error:nosuchcourse'] = 'Peringatan: Kursus ini tidak lagi tersedia.';
$string['error:nosuchfield'] = 'Peringatan: Kolom profil pengguna ini tidak lagi tersedia.';
$string['error:nosuchmod'] = 'Peringatan: Aktivitas ini tidak lagi tersedia.';
$string['error:nosuchrole'] = 'Peringatan: Peran ini tidak lagi tersedia.';
$string['error:nosuchuser'] = 'Pengguna dengan alamat email ini tidak memiliki akun dengan penyedia backpack saat ini.';
$string['error:notifycoursedate'] = 'Peringatan: Lencana yang terhubung dengan kursus dan penyelesaian aktivitas tidak akan diberikan hingga tanggal mulai kursus.';
$string['error:parameter'] = 'Peringatan: Setidaknya satu parameter harus dipilih untuk memastikan alur kerja penerbitan lencana yang benar.';
$string['error:personaneedsjs'] = 'Saat ini, Javascript diperlukan untuk terhubung ke backpack Anda. Apabila memungkinkan, aktifkan Javascript dan muat ulang halaman.';
$string['error:requesterror'] = 'Permintaan koneksi gagal (kode kesalahan {$a}).';
$string['error:requesttimeout'] = 'Permintaan koneksi habis waktu sebelum diselesaikan.';
$string['error:save'] = 'Tidak dapat menyimpan lencana.';
$string['error:userdeleted'] = '{$a->user} (Pengguna ini tidak lagi dapat ditemukan di {$a->site})';
$string['eventbadgearchived'] = 'Lencana diarsipkan';
$string['eventbadgeawarded'] = 'Lencana diberikan';
$string['eventbadgecreated'] = 'Lencana dibuat';
$string['eventbadgecriteriacreated'] = 'Kriteria lencana dibuat';
$string['eventbadgecriteriadeleted'] = 'Kriteria lencana dihapus';
$string['eventbadgecriteriaupdated'] = 'Kriteria lencana diperbarui';
$string['eventbadgedeleted'] = 'Lencana dihapus';
$string['eventbadgedisabled'] = 'Lencana dinonaktifkan';
$string['eventbadgeduplicated'] = 'Lencana digandakan';
$string['eventbadgeenabled'] = 'Lencana diaktifkan';
$string['eventbadgelistingviewed'] = 'Daftar lencana dilihat';
$string['eventbadgerevoked'] = 'Lencana dicabut';
$string['eventbadgeupdated'] = 'Lencana diperbarui';
$string['eventbadgeviewed'] = 'Lencana dilihat';
$string['evidence'] = 'Bukti';
$string['existingrecipients'] = 'Penerima lencana yang sudah ada';
$string['expired'] = 'Kedaluwarsa';
$string['expiredate'] = 'Lencana ini kedaluwarsa pada {$a}.';
$string['expireddate'] = 'Lencana ini kedaluwarsa pada {$a}.';
$string['expireperiod'] = 'Lencana ini kedaluwarsa {$a} hari setelah diterbitkan.';
$string['expireperiodh'] = 'Lencana ini kedaluwarsa {$a} jam setelah diterbitkan.';
$string['expireperiodm'] = 'Lencana ini kedaluwarsa {$a} menit setelah diterbitkan.';
$string['expireperiods'] = 'Lencana ini kedaluwarsa {$a} detik setelah diterbitkan.';
$string['expirydate'] = 'Tanggal kedaluwarsa';
$string['expirydate_help'] = 'Secara opsional, lencana dapat kedaluwarsa pada tanggal tertentu, atau tanggal tersebut dapat dihitung berdasarkan tanggal saat lencana diterbitkan kepada pengguna.';
$string['externalbadges_help'] = 'Area ini menampilkan lencana dari backpack eksternal Anda.';
$string['externalbadgesp'] = 'Lencana dari situs web lain:';
$string['externalconnectto'] = 'Untuk menampilkan lencana eksternal, Anda perlu <a href="{$a}">terhubung ke backpack</a>.';
$string['fixed'] = 'Tanggal permanen';
$string['hiddenbadge'] = 'Sayangnya, pemilik lencana belum menyediakan informasi ini.';
$string['imageofbadgex'] = 'Gambar lencana {$a}';
$string['issuancedetails'] = 'Tanggal kedaluwarsa lencana';
$string['issuedbadge'] = 'Informasi lencana yang diterbitkan';
$string['issuerdetails'] = 'Perincian penerbit';
$string['issuername'] = 'Nama penerbit';
$string['issuername_help'] = 'Nama agen atau otoritas penerbit.';
$string['issuerurl'] = 'URL penerbit';
$string['localbadges'] = 'Lencana saya dari situs web {$a}';
$string['localbadgesh'] = 'Lencana saya dari situs web ini';
$string['localbadgesh_help'] = 'Semua lencana yang diperoleh dalam situs web ini dengan menyelesaikan kursus, aktivitas kursus, dan persyaratan lainnya.

Anda dapat mengelola lencana Anda di sini dengan menampilkannya secara publik atau pribadi untuk halaman profil Anda.

Anda dapat mengunduh semua lencana Anda atau setiap lencana secara terpisah dan menyimpannya di komputer Anda. Lencana yang diunduh dapat ditambahkan ke layanan backpack eksternal Anda.';
$string['localbadgesp'] = 'Lencana dari {$a}:';
$string['localconnectto'] = 'Untuk membagikan lencana ini di luar situs web ini, Anda harus <a href="{$a}">terhubung ke backpack</a>.';
$string['makeprivate'] = 'Tampilkan secara pribadi';
$string['makepublic'] = 'Tampilkan secara publik';
$string['managebadges'] = 'Kelola lencana';
$string['message'] = 'Badan pesan';
$string['messagebody'] = '<p>Anda telah memperoleh lencana "%badgename%"!</p>
<p>Informasi selengkapnya tentang lencana ini dapat ditemukan di halaman informasi lencana %badgelink%.</p>
<p>Anda dapat mengelola dan mengunduh lencana dari halaman {$a} Anda.</p>';
$string['messagesubject'] = 'Selamat! Anda baru saja memperoleh lencana!';
$string['method'] = 'Kriteria ini selesai jika...';
$string['mingrade'] = 'Nilai minimum yang diperlukan';
$string['month'] = 'Bulan';
$string['mybackpack'] = 'Pengaturan backpack saya';
$string['mybadges'] = 'Lencana saya';
$string['never'] = 'Jangan pernah';
$string['newbadge'] = 'Tambahkan lencana baru';
$string['newimage'] = 'Gambar baru';
$string['noawards'] = 'Lencana ini belum diperoleh.';
$string['nobackpack'] = 'Tidak ada layanan backpack yang terhubung ke akun ini.<br/>';
$string['nobackpackbadges'] = 'Tidak ada lencana dalam koleksi yang Anda pilih. <a href="mybackpack.php">Tambahkan lebih banyak koleksi</a>.';
$string['nobackpackcollections'] = 'Tidak ada koleksi lencana yang dipilih. <a href="mybackpack.php">Tambahkan koleksi</a>.';
$string['nobadges'] = 'Lencana tidak tersedia.';
$string['nocriteria'] = 'Kriteria untuk lencana ini belum diatur.';
$string['noexpiry'] = 'Lencana ini tidak memiliki tanggal kedaluwarsa.';
$string['noparamstoadd'] = 'Tidak ada parameter tambahan yang tersedia untuk ditambahkan ke persyaratan lencana ini.';
$string['nosupportedbackpack'] = 'Pada Agustus 2019, Mozilla Foundation menonaktifkan backpack Open Badges. Koneksi ke layanan backpack lain saat ini tidak tersedia.';
$string['nosupportedbackpack_header'] = 'Layanan Mozilla Backpack tidak lagi tersedia';
$string['notacceptedrole'] = 'Penetapan peran Anda saat ini tidak termasuk dalam peran yang dapat menerbitkan lencana ini secara manual.<br/>
Apabila Anda ingin melihat pengguna yang telah mendapatkan lencana ini, Anda dapat mengunjungi halaman {$a}.';
$string['notconnected'] = 'Tidak terhubung';
$string['nothingtoadd'] = 'Tidak ada kriteria yang tersedia untuk ditambahkan.';
$string['notification'] = 'Beri tahu pembuat lencana';
$string['notification_help'] = 'Pengaturan ini mengelola pemberitahuan yang dikirim ke pembuat lencana untuk memberi tahu mereka bahwa lencana telah diterbitkan.

Pilihan berikut tersedia:

* **Tidak pernah**: Jangan kirim pemberitahuan.
* **Setiap saat**: Kirim pemberitahuan setiap kali lencana ini diberikan.
* **Harian**: Kirim pemberitahuan sekali sehari.
* **Mingguan**: Kirim pemberitahuan sekali seminggu.
* **Bulanan**: Kirim pemberitahuan sekali sebulan.';
$string['notifydaily'] = 'Harian';
$string['notifyevery'] = 'Setiap saat';
$string['notifymonthly'] = 'Bulanan';
$string['notifyweekly'] = 'Mingguan';
$string['numawards'] = 'Lencana ini telah diterbitkan untuk <a href="{$a->link}">{$a->count}</a> pengguna(-pengguna).';
$string['numawardstat'] = 'Lencana ini telah diterbitkan {$a} pengguna(-pengguna).';
$string['overallcrit'] = 'dari kriteria yang dipilih telah dilengkapi.';
$string['personaconnection'] = 'Masuk dengan email Anda';
$string['personaconnection_help'] = 'Persona adalah sistem yang mengidentifikasi diri Anda di seluruh web dengan menggunakan alamat email yang Anda miliki. Backpack Open Badges menggunakan Persona sebagai sistem masuknya, sehingga Anda membutuhkan akun Persona untuk dapat terhubung ke backpack.

Untuk informasi selengkapnya tentang Persona, kunjungi <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Calon penerima lencana';
$string['preferences'] = 'Preferensi lencana';
$string['recipientdetails'] = 'Perincian penerima';
$string['recipientidentificationproblem'] = 'Tidak dapat menemukan penerima lencana ini di antara pengguna yang ada.';
$string['recipients'] = 'Penerima lencana';
$string['recipientvalidationproblem'] = 'Pengguna saat ini tidak dapat diverifikasi sebagai penerima lencana ini.';
$string['relative'] = 'Tanggal relatif';
$string['requiredcohort'] = 'Setidaknya satu khalayak harus ditambahkan ke kriteria khalayak.';
$string['requiredcourse'] = 'Setidaknya satu kursus harus ditambahkan ke kriteria rangkaian kursus.';
$string['requiredprogram'] = 'Setidaknya satu program harus ditambahkan ke kriteria program.';
$string['reviewbadge'] = 'Perubahan dalam akses lencana';
$string['reviewconfirm'] = '<p>Ini akan membuat lencana Anda terlihat oleh pengguna lain dan memungkinkan mereka untuk mulai memperolehnya.</p>

<p>Beberapa pengguna mungkin telah memenuhi kriteria lencana ini dan akan menerima lencana ini segera setelah Anda mengaktifkannya.</p>

<p>Setelah lencana diterbitkan, lencana akan <strong>terkunci</strong> - pengaturan tertentu, termasuk kriteria dan pengaturan kedaluwarsa tidak lagi dapat diubah.</p>

<p>Apakah Anda yakin ingin mengaktifkan akses ke lencana \'{$a}\'?</p>';
$string['revoke'] = 'Cabut lencana';
$string['save'] = 'Simpan';
$string['searchbadgesfor'] = 'Cari lencana untuk';
$string['searchname'] = 'Cari berdasarkan nama';
$string['selectaward'] = 'Pilih peran yang ingin Anda gunakan untuk memberikan lencana ini:';
$string['selectgroup_start'] = 'Pilih koleksi dari backpack Anda untuk ditampilkan di situs ini:';
$string['selecting'] = 'Dengan lencana yang dipilih...';
$string['setup'] = 'Atur koneksi';
$string['signinwithyouremail'] = 'Masuk dengan email Anda';
$string['sitebadges'] = 'Lencana situs';
$string['sitebadges_help'] = 'Lencana situs hanya dapat diberikan kepada pengguna untuk aktivitas terkait situs. Hal ini termasuk menyelesaikan satu set kursus atau bagian dari profil pengguna. Lencana situs juga dapat diterbitkan secara manual oleh satu pengguna ke pengguna lainnya.

Lencana untuk aktivitas terkait kursus harus dibuat di tingkat kursus. Lencana kursus dapat ditemukan di bawah *Administrasi Kursus > Lencana*.';
$string['status'] = 'Status lencana';
$string['status_help'] = 'Status lencana menentukan perilakunya dalam sistem:

* **Tersedia**: Ini berarti lencana ini dapat diperoleh oleh pengguna. Meskipun lencana tersedia untuk pengguna, kriterianya tidak dapat diubah.
* **Tidak tersedia**: Ini berarti lencana ini tidak tersedia untuk pengguna dan tidak dapat diperoleh atau diterbitkan secara manual. Apabila lencana tersebut belum pernah diterbitkan sebelumnya, kriterianya dapat diubah.

Setelah lencana diterbitkan untuk setidaknya satu pengguna, lencana tersebut otomatis menjadi **Terkunci**. Lencana yang terkunci masih dapat diperoleh oleh pengguna, tetapi kriterianya tidak lagi dapat diubah. Apabila Anda perlu mengubah perincian atau kriteria lencana yang terkunci, Anda dapat menggandakan lencana ini dan membuat semua perubahan yang diperlukan.

Lencana dikunci karena kami ingin memastikan bahwa semua pengguna melengkapi persyaratan yang sama untuk mendapatkan lencana. Saat ini, lencana tidak mungkin dicabut. Apabila kami mengizinkan persyaratan lencana diubah sepanjang waktu, kemungkinan besar pengguna akan memiliki lencana yang sama karena telah memenuhi persyaratan sangat berbeda.';
$string['statusmessage_0'] = 'Lencana ini saat ini tidak tersedia untuk pengguna. Aktifkan akses jika Anda ingin pengguna mendapatkan lencana ini.';
$string['statusmessage_1'] = 'Lencana ini saat ini tersedia untuk pengguna. Nonaktifkan akses untuk membuat perubahan.';
$string['statusmessage_2'] = 'Saat ini, lencana ini tidak tersedia untuk pengguna, dan kriterianya terkunci. Aktifkan akses jika Anda ingin pengguna mendapatkan lencana ini.';
$string['statusmessage_3'] = 'Saat ini, lencana ini tersedia untuk pengguna, dan kriterianya terkunci.';
$string['statusmessage_4'] = 'Saat ini, lencana ini diarsipkan.';
$string['subject'] = 'Subjek pesan';
$string['type'] = 'Jenis';
$string['userdataitemconnectedbackpacks'] = 'Backpack yang terhubung';
$string['userdataitemissuedbadges'] = 'Lencana yang diterbitkan';
$string['variablesubstitution'] = 'Pengganti variabel dalam pesan.';
$string['variablesubstitution_help'] = 'Dalam sebuah pesan lencana, variabel tertentu dapat disisipkan ke dalam subjek dan/atau badan pesan sehingga nantinya akan diganti dengan nilai sebenarnya saat pesan tersebut dikirim. Variabel harus dimasukkan ke dalam teks sesuai dengan yang ditunjukkan di bawah ini. Variabel berikut dapat digunakan:

%badgename%
: Ini akan diganti dengan nama lengkap lencana.

%username%
: Ini akan diganti dengan nama lengkap penerima.

%badgelink%
: Ini akan diganti dengan URL umum dengan informasi tentang lencana yang diterbitkan.';
$string['viewbadge'] = 'Lihat lencana yang diterbitkan';
$string['visible'] = 'Terlihat';
$string['warnexpired'] = '(Lencana ini telah kedaluwarsa!)';
$string['year'] = 'Tahun';
