<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer penulisan';
$string['bufferwrites_help'] = 'Mengaktifkan atau menonaktifkan I/O yang di-buffer. Mengaktifkan I/O yang di-buffer akan menyebabkan perintah penyimpanan untuk melakukan "buffer" dan bukannya dikirimkan. Setiap tindakan yang mengambil data akan menyebabkan buffer ini dikirim ke koneksi jarak jauh. Menghentikan koneksi atau menutup koneksi juga akan menyebabkan data yang di-buffer tersebut didorong ke koneksi jarak jauh.';
$string['clustered'] = 'Aktifkan server berkerumun';
$string['clusteredheader'] = 'Aktifkan server berkerumun';
$string['clustered_help'] = 'Ini digunakan untuk memungkinkan fungsionalitas read-one, set-multi.

Kasus penggunaan yang dimaksudkan adalah untuk membuat penyimpanan yang lebih baik bagi konfigurasi dengan muatan yang seimbang. Penyimpanan akan mengambil dari satu server (biasanya localhost), tetapi diatur ke banyak (semua server di kumpulan keseimbangan muatan). Untuk cache dengan rasio read-to-set yang sangat tinggi, ini menghemat sejumlah besar overhead jaringan.

Apabila pengaturan ini diaktifkan, server yang tertera di atas akan digunakan untuk pengambilan.';
$string['hash'] = 'Metode Hash';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Default (satu-dalam-satu-waktu)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Menentukan algoritme hashing yang digunakan untuk kunci item. Setiap algoritme has memiliki keuntungan dan kerugiannya sendiri. Jalankan algoritme default jika Anda tidak tahu atau tidak peduli.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Cache bersama';
$string['isshared_help'] = 'Apakah server memcached Anda juga digunakan oleh aplikasi lain?

Apabila cache dibagi dengan aplikasi lain, setiap kunci akan dihapus satu per satu untuk memastikan hanya data yang dimiliki oleh aplikasi ini yang dihapus (membiarkan data cache aplikasi eksternal tidak berubah). Ini dapat mengakibatkan penurunan kinerja saat menghapus cache, tergantung pada konfigurasi server Anda.

Apabila Anda menjalankan cache khusus untuk aplikasi ini, seluruh cache dapat dengan aman dihapusn tanpa berisiko memusnahkan data cache aplikasi lain. Ini akan menghasilkan peningkatan kinerja saat menghapus cache.';
$string['pluginname'] = 'Memcached';
$string['prefix'] = 'Kunci awalan';
$string['prefix_help'] = 'Hal ini dapat digunakan untuk membuat "domain" untuk tombol item Anda yang memungkinkan Anda untuk membuat beberapa penyimpanan memcached pada satu instalasi memcached. Hal ini boleh lebih dari 16 karakter untuk bisa memastikan bahwa tidak akan menghadapi masalah panjang tombol.';
$string['prefixinvalid'] = 'Awalan tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9-_.';
$string['serialiser_igbinary'] = 'Pengatur serial igbinary.';
$string['serialiser_json'] = 'Pengatur serial JSON.';
$string['serialiser_php'] = 'Pengatur serial PHP default.';
$string['servers'] = 'Server';
$string['serversclusterinvalid'] = 'Tepat satu server yang diperlukan saat pengelompokan diaktifkan.';
$string['servers_help'] = 'Ini menetapkan server yang harus digunakan oleh adaptor memcached ini.
Server harus ditentukan sebanyak satu per baris dan terdiri atas alamat server serta secara opsional, port dan bobot.
Apabila port tidak tersedia, port bawaan (11211) digunakan.

Contohnya:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Apabila **Aktifkan server yang dikelompokkan** diaktifkan di bawah, hanya boleh ada satu server yang dicantumkan di sini. Ini biasanya merupakan nama yang selalu ditetapkan ke mesin lokal, seperti 127.0.0.1 atau localhost.';
$string['sessionhandlerconflict'] = 'Peringatan: Instance memcached ({$a}) telah dikonfigurasikan untuk menggunakan server memcached sebagai sesi. Membersihkan semua tembolok akan membuat sesi tersebut juga ikut dibersihkan.';
$string['setservers'] = 'Atur Server';
$string['setservers_help'] = 'Ini adalah daftar server yang akan diperbarui saat data diubah dalam cache. Umumnya, nama yang sepenuhnya memenuhi syarat dari setiap server di kumpulan.
**Harus** menyertakan server yang tercantum dalam daftar **Server** di atas, sekalipun oleh nama host lain.
Server harus ditentukan sebanyak satu per baris dan terdiri atas alamat server serta secara opsional, port.
Apabila port tidak tersedia, port bawaan (11211) digunakan.

Contohnya:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Server uji';
$string['testservers_desc'] = 'Server uji digunakan untuk pengujian tes dan untuk uji kinerja. Hal ini sepenuhnya bersifat opsional untuk menyiapkan server uji. Server harus ditentukan satu per baris dan terdiri dari alamat server dan secara opsional sebuah port dan berat.
Jika tidak ada port yang disediakan, maka port default (11211) akan digunakan.';
$string['upgrade200recommended'] = 'Kami menyarankan agar Anda meningkatkan ekstensi Memcached PHP ke versi 2.0.0 atau yang lebih baru.
Versi ekstensi Memcached PHP yang Anda gunakan saat ini tidak menyediakan fungsionalitas yang digunakan Totara untuk memastikan pengaturan sandbox diterapkan pada cache. Sebelum Anda meningkatkan, kami menyarankan Anda untuk tidak mengonfigurasi aplikasi lain untuk menggunakan server Memcached yang sama seperti yang dikonfigurasikan untuk digunakan Totara.';
$string['usecompression'] = 'Gunakan kompresi';
$string['usecompression_help'] = 'Mengaktifkan atau menonaktifkan kompresi payload. Saat diaktifkan, nilai item yang lebih panjang dari ambang batas tertentu (saat ini 100 byte) akan dikompresi selama penyimpanan dan diekstrak selama pengambilan secara transparan.';
$string['useserialiser'] = 'Gunakan pengatur serial';
$string['useserialiser_help'] = 'Menentukan pengatur serial yang akan digunakan untuk membuat serial pada nilai non-skalar.
Pengatur serial yang valid adalah Memcached::SERIALIZER_PHP atau Memcached::SERIALIZER_IGBINARY.
Pengatur serial yang terakhir tersebut hanya didukung saat memcached dikonfigurasi dengan opsi --enable-memcached-igbinary dan ekstensi igbinary dimuat.';
