<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Direktori admin yang ditentukan salah';
$string['admindirname'] = 'Direktori Admin';
$string['admindirsettinghead'] = 'Menyetel direktori admin ...';
$string['availablelangs'] = 'Paket bahasa yang tersedia';
$string['caution'] = 'Perhatian';
$string['chooselanguage'] = 'Pilih bahasa';
$string['chooselanguagehead'] = 'Pilih bahasa';
$string['chooselanguagesub'] = 'Harap pilih bahasa untuk instalasi. Bahasa ini juga akan digunakan sebagai bahasa default untuk situs, meskipun bahasa ini bisa diubah nanti.';
$string['cliadminemail'] = 'Alamat surel pengguna admin';
$string['cliadminpassword'] = 'Sandi pengguna admin baru';
$string['cliadminusername'] = 'Nama pengguna akun admin';
$string['clialreadyconfigured'] = 'File konfigurasi config.php sudah tersedia. Gunakanlah admin/cli/install_database.php untuk menginstal Totara di situs ini.';
$string['clialreadyinstalled'] = 'File konfigurasi config.php sudah tersedia. Gunakanlah admin/cli/install_database.php untuk meningkatkan Totara di situs ini.';
$string['cliinstallfinished'] = 'Instalasi berhasil diselesaikan.';
$string['climustagreelicense'] = 'Dalam mode non interaktif, Anda harus menyetujui lisensi dengan menentukan opsi --setujui-lisensi';
$string['cliskipdatabase'] = 'Melewati instalasi basis data.';
$string['clitablesexist'] = 'Tabel basis data sudah ada, instalasi cli tidak dapat dilanjutkan.';
$string['compatibilitysettings'] = 'Pengecekan setelan PHP...';
$string['compatibilitysettingshead'] = 'Pengecekan setelan PHP...';
$string['configfilewritten'] = 'berkas config.php berhasil dibuat';
$string['configurationcomplete'] = 'Konfigurasi lengkap';
$string['configurationcompletehead'] = 'Konfigurasi selesai';
$string['database'] = 'Basis data';
$string['databasehead'] = 'Pengaturan basis data';
$string['databasehost'] = 'Host basis data';
$string['databasename'] = 'Nama basis data';
$string['databasepass'] = 'Sandi basis data';
$string['databaseport'] = 'Port basis data';
$string['databasesocket'] = 'Soket unix';
$string['databasetypehead'] = 'Pilih driver basis data';
$string['databaseuser'] = 'Pengguna basis data';
$string['dataroot'] = 'Direktori data';
$string['datarooterror'] = '\'Direktori data\' yang Anda tentukan tidak dapat ditemukan atau dibuat. Perbaiki jalur atau buat direktori itu secara manual.';
$string['datarootpermission'] = 'Izin direktori data';
$string['datarootpublicerror'] = '\'Direktori data\' yang Anda tentukan dapat diakses langsung melalui web, Anda harus menggunakan direktori yang berbeda.';
$string['dbconnectionerror'] = 'Kami tidak dapat menghubungkan ke basis data yang Anda tentukan. Harap periksa pengaturan basis data Anda.';
$string['dbcreationerror'] = 'Kesalahan pembuatan basis data. Tidak dapat membuat nama basis data yang diberikan dengan pengaturan yang disediakan';
$string['dbhost'] = 'Server host';
$string['dbpass'] = 'Sandi';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Awalan tabel';
$string['dbtype'] = 'Jenis';
$string['directorysettingssub'] = '<b>Alamat web:</b>
Tentukan alamat web lengkap untuk mengakses Totara.
Apabila situs web Anda dapat diakses melalui beberapa URL, pilih
yang paling alami yang akan digunakan pembelajar Anda.  Tidak termasuk
garis miring.
<br />
<br />
<b>Direktori Totara:</b>
Tentukan jalur direktori lengkap untuk instalasi ini
Pastikan huruf besar/kecil sudah benar.
<br />
<br />
<b>Direktori data:</b>
Anda membutuhkan direktori tempat Totara dapat menyimpan file yang diunggah.  Direktori
ini harus dapat dibaca DAN DITULIS oleh pengguna web server
(biasanya \'nobody\' atau \'apache\'), tetapi tidak boleh diakses
secara langsung melalui web. Penginstal akan mencoba membuatnya jika tidak ada.';
$string['download'] = 'Unduh';
$string['downloadlanguagebutton'] = 'Unduh paket bahasa &quot;{$a}&quot;';
$string['downloadlanguagehead'] = 'Unduh paket bahasa';
$string['downloadlanguagenotneeded'] = 'Anda dapat melanjutkan proses instalasi menggunakan paket bahasa bawaan, "{$a}".';
$string['downloadlanguagesub'] = 'Anda sekarang memiliki opsi untuk mengunduh paket bahasa dan melanjutkan proses instalasi dalam bahasa ini. <br /> <br /> Jika Anda tidak dapat mengunduh paket bahasa, proses instalasi akan dilanjutkan dalam bahasa Inggris. (Setelah proses instalasi selesai, Anda akan memiliki kesempatan untuk mengunduh dan menginstal paket bahasa tambahan.)';
$string['doyouagree'] = 'Anda setuju? (ya/tidak):';
$string['environmenthead'] = 'Memeriksa lingkungan Anda ...';
$string['environmentsub'] = 'Kami sedang memeriksa apakah berbagai komponen sistem Anda memenuhi persyaratan sistem';
$string['errorsinenvironment'] = 'Pemeriksaan lingkungan gagal!';
$string['fail'] = 'Gagal';
$string['fileuploads'] = 'Unggah berkas';
$string['fileuploadserror'] = 'Ini harus aktif';
$string['fileuploadshelp'] = '<p>Pengunggahan file tampaknya dinonaktifkan di server Anda.</p>

<p>Totara masih dapat diinstal, tetapi tanpa kemampuan ini, Anda tidak akan dapat
 mengunggah file kursus atau gambar profil pengguna baru.</p>

<p>Untuk mengaktifkan pengunggahan file, Anda (atau administrator sistem Anda) perlu
 mengedit file php.ini utama di sistem Anda dan mengubah pengaturan untuk
 <b>file_uploads</b> ke \'1\'.</p>';
$string['inputdatadirectory'] = 'Direktori data:';
$string['inputwebadress'] = 'Alamat web:';
$string['installation'] = 'Instalasi';
$string['langdownloaderror'] = 'Sayangnya bahasa "{$a}" tidak dapat diunduh. Proses instalasi akan dilanjutkan dalam bahasa Inggris.';
$string['langdownloadok'] = 'Bahasa "{$a}" berhasil dipasang. Proses instalasi akan berlanjut dalam bahasa ini.';
$string['memorylimit'] = 'Limit memori';
$string['memorylimiterror'] = 'Batas memori PHP disetel terlalu rendah ... Anda mungkin akan mengalami masalah di kemudian hari.';
$string['memorylimithelp'] = '<p>Batas memori PHP untuk server Anda saat ini diatur ke {$a}.</p>

<p>Hal ini dapat menyebabkan Totara memiliki masalah memori di kemudian haru, khususnya
   jika Anda memiliki modul yang diaktifkan dan/atau banyak pengguna.</p>

<p>Kami rekomendasikan agar Anda mengonfigurasi PHP dengan batas yang lebih tinggi jika memungkinkan, misalnya dengan 40M.
   Ada beberapa cara untuk melakukan hal ini yang dapat Anda coba:</p>
<ol>
<li>jika Anda dapat mengompilasi ulang PHP dengan <i>--aktifkan-batas-memori</i>.
    Hal ini akan mengizinkan Totar untuk mengatur batas memori itu sendiri.</li>
<li>Jika Anda memiliki akses ke file php.ini, Anda dapat mengubah pengaturan <b>memory_limit</b>
    di sana menjadi nilai, misalnya dengan 40M.  Jika Anda tidak memiliki akses, Anda mungkin
    dapat meminta administrator Anda untuk melakukan hal ini bagi Anda.</li>
<li>Pada beberapa server PHP Anda dapat membuat file .htaccess di dalam direktori Totara
    yang mengandung kalimat ini:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>Namun, pada beberapa server, hal ini akan mencegah <b>semua</b> halaman PHP untuk berfungsi
    (Anda akan melihat kesalahan saat Anda melihat ke halaman tersebut) jadi Anda akan harus menghapus file .htaccess tersebut.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP tidak dikonfigurasi dengan benar dengan ekstensi MSSQL sehingga dia dapat berkomunikasi dengan SQL*Server. Harap periksa file php.ini Anda atau kompilasi ulang PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP belum dikonfigurasi dengan benar dengan ekstensi MySQLi agar dia dapat berkomunikasi dengan MySQL. Harap periksa file php.ini Anda atau kompilasi ulang PHP. Ekstensi MySQLi tidak tersedia untuk PHP 4.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p>The database is where most of the Totara settings and data are stored and must be configured here.</p>
<p>Nama basis data, nama pengguna, dan sandi, adalah bidang yang diperlukan; awalan tabel adalah opsional.</p>
<p>Jika basis data saat ini tidak ada, dan pengguna yang Anda tentukan memiliki izin. Totara akan berupaya untuk membuat basis data baru dengan izin dan pengaturan yang benar.</p>
<p>Driver ini tidak kompatibel dengan mesin legacy MyISAM.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'MySQL yang ditingkatkan (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/ocl)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Driver Microsoft untuk SQL Server for PHP tidak diinstal atau tidak dikonfigurasi dengan benar.';
$string['nativesqlsrvnonwindows'] = 'Driver Microsoft untuk SQL Server for PHP hanya tersedia untuk SO Windows.';
$string['ociextensionisnotpresentinphp'] = 'PHP belum dikonfigurasi dengan ekstensi OCI8 agar dia dapat berkomunikasi dengan Oracle. Harap periksa file php.ini Anda atau kompilasi ulang PHP.';
$string['pass'] = 'Lulus';
$string['paths'] = 'Jalur';
$string['pathserrcreatedataroot'] = 'Direktori data ({$a->dataroot}) tidak dapat dibuat oleh penginstal.';
$string['pathshead'] = 'Konfirmasikan jalur';
$string['pathsrodataroot'] = 'Direktori dataroot tidak dapat ditulis.';
$string['pathsroparentdataroot'] = 'Direktori induk ({$a->parent}) tidak dapat ditulis. Direktori data ({$a->dataroot}) tidak dapat dibuat oleh penginstal.';
$string['pathssubadmindir'] = 'Sangat sedikit webhost menggunakan /admin sebagai URL khusus agar Anda bisa mengakses
panel kontrol atau sesuatu. Sayangnya hal ini konflik dengan lokasi standar untuk halaman admin Totara. Anda dapat memperbaiki ini dengan cara mengganti nama direktori admin di instalasi Anda, dan meletakkan nama baru di sini. Misalnya: <em>totaraadmin</em>. Hal ini akan memperbaiki tautan admin di Totara.';
$string['pathsunsecuredataroot'] = 'Lokasi dataroot tidak aman';
$string['pathswrongadmindir'] = 'Direktori admin tidak ada';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP belum dikonfigurasi tepat dengan ekstensi PGSQL agari dia dapat berkomunikasi dengan PostgreSQL.  Harap periksa file php.ini Anda atau kompilasi ulang PHP.';
$string['phpextension'] = 'Ekstensi PHP {$a}';
$string['phpversion'] = 'Versi PHP';
$string['safemode'] = 'Mode Aman';
$string['sessionautostart'] = 'Sesi mulai otomatis';
$string['sessionautostarterror'] = 'Seharusnya dimatikan';
$string['sqliteextensionisnotpresentinphp'] = 'PHP belum dikonfigurasi tepat dengan ekstensi SQLite. Harap periksa file php.ini Anda atau kompilasi ulang PHP.';
$string['upgradingqtypeplugin'] = 'Peningkatan plugin pertanyaan/tipe';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Anda melihat halaman ini karena Anda telah berhasil menginstal dan meluncurkan paket <strong>{$a->packname} {$a->packversion}</strong> di komputer Anda. Selamat!';
$string['welcomep40'] = 'Paket juga termasuk <strong>Totara {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Penggunaan semua aplikasi di dalam paket ini diatur oleh lisensinya
    yang sesuai. Paket <strong>{$a->installername}</strong> lengkap adalah
    <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> dan didistribusikan
    di bawah lisensi <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['wwwroot'] = 'Alamat web';
